.downloade_link
{
    display: block;
	height: 50px;
    margin-bottom: 10px;
	margin-top: 10px;
    overflow: hidden;
    border: none;
    text-decoration: none !important;
	font-size: 17px;
}
.downloade_link>img
{
    margin-right: 20px;
}
.subnavbar {
    background: none;
    border: none;
    border-radius: 0;
    padding: 0 15px;
    margin: 0;
    min-height: 55px;
}

.subnavbar .container-fluid {
    display: inline-block;
    padding: 0px;
}

.subnavbar .container-fluid .subnavbar-collapse {
    padding: 0px;
}

.subnavbar li {
    margin: 0 20px 0 0;
	background: #ffffff;
	padding: 0;
}

.subnavbar li.current {
    margin: 0 20px 0 0;
	background: #168ed0;
	padding: 0;
}
.subnavbar li.current::after {
	content: '';
    position: absolute;
    left: 30px;
    border: 10px solid transparent;
    border-top: 10px solid #168ed0;
    margin-top: 33px;
}

.subnavbar ul li a:focus {
    color: #a3d3e7 !important;
    background: none !important;
}


.subnavbar ul li:after {
    bottom: 15px;
    content: "";
    height: 25px;
    position: absolute;
    top: 15px;
    width: 1px;
    z-index: 1;
}

.subnavbar ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: none;
    color: #000000 !important;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    font-size: 20px;
	padding-left: 10px; 
	padding-right: 10px; 
	margin: 0;
}
.subnavbar ul li.current a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: none;
    color: #ffffff !important;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    font-size: 20px;
	padding-left: 10px; 
	padding-right: 10px; 
	margin: 0;
}
.subnavbar ul li a:hover {
    text-decoration: none;
    color: #767676 !important;
    background: none !important;
}
.subnavbar ul li ul.dropdown-menu li a {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    line-height: 18px;
    white-space: normal !important;
}

.subnavbar ul li.current a:hover {
    text-decoration: none;
    color: #fff351 !important;
    background: none !important;
}

.subnavbar-default .subnavbar-toggle .icon-bar {
    background-color: #fff;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
}

.subnavbar-toggle {
    border: none;
    background: transparent !important;
    float: left;
    color: #fff !important;
    padding: 10px 15px;

    &:hover {
        background: transparent !important;
    }

    .icon-bar {
        width: 22px;
        transition: all 0.2s;
    }
    .top-bar {
        transform: rotate(45deg);
        transform-origin: 10% 10%;
    }
    .middle-bar {
        opacity: 0;
    }
    .bottom-bar {
        transform: rotate(-45deg);
        transform-origin: 10% 90%;
    }
}
.subnavbar-toggle.collapsed {
    .top-bar {
        transform: rotate(0);
    }
    .middle-bar {
        opacity: 1;
    }
    .bottom-bar {
        transform: rotate(0);
    }
}
.bx-breadcrumb
{
    display: inline-block;
}